.hero{
    width:100%;
    height:940px;

    display:flex;
    align-items:center;

    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;

    position:relative;

    padding:0 8%;
    box-sizing:border-box;
}

.hero-content{

    width:650px;

    margin-left:0;
    margin-right:auto;

}
.hero-content h1,
.hero-content p,
.hero-content .subtitle{

    direction:ltr;

    text-align:right;

}

.hero-slider{
    width:100%;
    height:100vh;
}
.hero h1{

    font-size:72px;

    line-height:90px;

    font-weight:700;

    margin:20px 0;

    font-family:"Vazirmatn";

}
.hero p{

    font-size:20px;

    line-height:38px;

    margin-top:25px;

    color:#f1f1f1;

    max-width:520px;

}
.hero-buttons{

    margin-top:45px;

    display:flex;

    gap:18px;

    justify-content:flex-start;

}
.overlay{

    position:absolute;

    inset:0;

    background:linear-gradient(
            90deg,
            rgba(0,0,0,.72),
            rgba(0,0,0,.30),
            rgba(0,0,0,.12)
    );

}

.overlay{

    position:absolute;

    inset:0;

    background:linear-gradient(

            90deg,

            rgba(0,0,0,.72),

            rgba(0,0,0,.25),

            rgba(0,0,0,.15)

    );

}

.hero-content{

    position:relative;

    z-index:5;

    max-width:700px;

    color:white;

    animation:fadeUp 1.2s;

}

.subtitle{

    color:#C6A96B;

    font-size:20px;

    letter-spacing:4px;

    font-family:'Cormorant Garamond';

}

.hero h1{

    margin-top:15px;

    font-size:72px;

    line-height:95px;

    font-weight:700;

}

.hero h1{

    font-size:72px;

    line-height:90px;

    margin:18px 0;

}

.hero p{

    font-size:20px;

    line-height:40px;

    color:#e5e5e5;

    max-width:520px;

}
.swiper-button-next,
.swiper-button-prev{

    color:#C6A96B;

}

.swiper-pagination-bullet{

    width:12px;
    height:12px;

    background:#fff;

    opacity:.5;

}

.swiper-pagination-bullet-active{

    opacity:1;

    background:#C6A96B;

}
.hero-slider,
.swiper,
.swiper-wrapper,
.swiper-slide{

    width:100%;

}
.hero-buttons{

    margin-top:45px;

    display:flex;

    gap:18px;

}

.btn{

    padding:18px 42px;

    border-radius:60px;

    font-size:17px;

    transition:.4s;

}

.gold{

    background:var(--gold);

    color:white;

}

.gold:hover{

    transform:translateY(-8px);

    box-shadow:0 20px 45px rgba(198,169,107,.45);

}

.glass{

    border:1px solid rgba(255,255,255,.4);

    background:rgba(255,255,255,.12);

    backdrop-filter:blur(15px);

    color:white;

}

.glass:hover{

    background:white;

    color:black;

}

@keyframes fadeUp{

    from{

        opacity:0;

        transform:translateY(70px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}

@keyframes zoomHero{

    from{

        transform:scale(1);

    }

    to{

        transform:scale(1.08);

    }

}
/*==========================
SCROLL NAVBAR
==========================*/